@charset "utf-8";
/* CSS Document */
/*--- Wim Hof Banner -----*/
.wimhof-banner {
    position: relative;
}
.wimhof-banner h2 {
    color: #fff;
    display: inline-block;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
    margin: 0;
    padding: 0 32px;
    text-shadow: 2px 2px 0 #333;
}
.wimhof-banner img {
    bottom: 0px;
    float: right;
    position: absolute;
    right: 10px;
    width: 65px;
    border-radius: 5px;
    box-shadow: 0 0 10px #444;
}

/*------------------------*/
body
{
margin:0;
}

.head-bg
{
background-image:url(../images/head-bg.jpg);
background-repeat:repeat-x;
height:180px;
}

.head-dotted
{
background-image:url(../images/head-dotted.png);
background-repeat:no-repeat;
height:175px;
background-position:top center;
}

.banner-bg
{
background-image:url(../images/banner-bg.jpg);
background-repeat:repeat-x;
}

.below-banner-bg
{
background-image:url(../images/below-banner-bg.jpg);
background-repeat:repeat-x;
height:71px;
}

.cont-bg
{
background-image:url(../images/cont-bg.jpg);
background-repeat:repeat-x;
background-position:left bottom;
}

.footer-bg
{
height:137px;
background-color:#f3f3f3;
}

.head-sloagan
{
font-family:Calibri, Tahoma, Arial;
font-size:14px;
color:#FFFFFF;
text-decoration:none;
text-align:center;
}

.box-bg
{
background-image:url(../images/box-bg.png);
background-repeat:repeat-y;
}

.reasons-title
{
font-family:"Myriad Pro", Calibri, Tahoma, Arial;
font-size:23px;
color:#6f6f6f;
text-decoration:none;
}

.reasons-bg
{
background-image:url(../images/reasons-bg.png);
background-repeat:repeat-y;
}

.reasons-heading
{
font-family:"Myriad Pro", Calibri, Tahoma, Arial;
font-size:17px;
color:#6f6f6f;
text-decoration:none;
}

.reasons-txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#6f6f6f;
}

.letter-head
{
font-family:"Myriad Pro", Calibri, Tahoma, Arial;
font-size:14px;
color:#6f6f6f;
text-decoration:none;
font-weight:bold;
}

.letter-txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#6f6f6f;
}

.hor-sep
{
background-image:url(../images/hor-sep.png);
background-repeat:no-repeat;
height:19px;
background-position:top center;
}

.bottom-title
{
font-family:"Myriad Pro", Calibri, Tahoma, Arial;
font-size:22px;
color:#666666;
text-decoration:none;
}

.bottom-txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;
text-align:center;
}

.form-bg
{
background-image:url(../images/form-bg.png);
background-repeat:repeat-y;
}

.txtfield-bg
{
background-image:url(../images/txtfield-bg.png);
background-repeat:no-repeat;
width:295px;
height:33px;
text-align:center;
}

.txtfield
{
width:269px;
height:31px;
background:transparent;
border:0;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#262626;
}

.txtarea-bg
{
background-image:url(../images/txtarea-bg.png);
background-repeat:no-repeat;
width:295px;
height:124px;
text-align:center;
}

.txtarea
{
width:269px;
height:101px;
background:transparent;
border:0;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#262626;
}

.footer-link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#28a0e1;
text-decoration:none;
font-weight:bold;
}

.footer-link a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#28a0e1;
text-decoration:none;
font-weight:bold;
}

.footer-link a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.footer-txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.services-blue
{

}

.services-gray
{
background-image:url(../images/service-gray.jpg);
background-repeat:no-repeat;
width:235px;
height:243px;
}

.services-shadow
{
background-image:url(../images/service-shadow.png);
background-repeat:no-repeat;
background-position:top right;
height:243px;
}

.services-title-white
{
font-family:"Myriad Pro", Calibri, Tahoma, Arial;
font-size:29px;
color:#FFFFFF;
font-weight:bold;
line-height:29px;
}

.services-txt
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}


.services-title-gray
{
font-family:"Myriad Pro", Calibri, Tahoma, Arial;
font-size:29px;
color:#a4a4a4;
font-weight:bold;
line-height:29px;
}

.services-txt-gray
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#a4a4a4;
}
.banner-bg h1{
    display: block;
    font-size: 29px!important;
    font-weight: bold;
    margin: 0;
}
/* Add curved borders to various elements */

#contactForm, .statusMessage, input[type="submit"], input[type="button"] {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  border-radius: 10px;
}


/* Style for the contact form and status messages */

#contactForm, .statusMessage {
  color: #666;
  background-color: #ebedf2;
  background: -webkit-gradient( linear, left bottom, left top, color-stop(0,#dfe1e5), color-stop(1, #ebedf2) );
  background: -moz-linear-gradient( center bottom, #dfe1e5 0%, #ebedf2 100% );  
  border: 1px solid #aaa;
  -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  opacity: 1;
}


/* The form dimensions */

#contactForm {
  width: 25em;
  height: 35em;
  padding: 0 1.5em 1.5em 1.5em;
  margin: 0 auto;
}


/* Position the form in the middle of the window (if JavaScript is enabled) */

#contactForm.positioned {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
}


/* Dimensions and position of the status messages */

.statusMessage {
  display: none;
  margin: auto;
  width: 30em;
  height: 2em;
  padding: 1.5em;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.statusMessage p {
  text-align: center;
  margin: 0;
  padding: 0;
}


/* The header at the top of the form */

#contactForm h2 {
  font-size: 2em;
  font-style: italic;
  letter-spacing: .05em;
  margin: 0 0 .5em -.75em;
  padding-top: 1em;
  width: 19.5em;  
  color: #aeb6aa;


  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;  
  border-radius: 10px 10px 0 0;
}


/* Give form elements consistent margin, padding and line height */

#contactForm ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#contactForm ul li {
  margin: .9em 0 0 0;
  padding: 0;
}

#contactForm input, #contactForm label {
  line-height: 1em;
}


/* The field labels */

label {
  display: block;
  float: left;
  clear: left;
  text-align: right;
  width: 28%;
  padding: .4em 0 0 0;
  margin: .15em .5em 0 0;
  font-weight: bold;
}


/* The fields */

input, textarea {
  display: block;
  margin: 0;
  padding: .4em;
  width: 92%;
  font-family: "Georgia", serif;
  font-size: 1em;
  border: 1px solid #aaa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;    
  border-radius: 5px;
  -moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  -webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  box-shadow: rgba(0,0,0,.2) 0 1px 4px inset;
  background: #fff;
}

textarea {
  height: 10em;
  line-height: 1.5em;
  resize: none;
}


/* Place a border around focused fields, and hide the inner shadow */

#contactForm *:focus {
  border: 1px solid #66f;
  outline: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}


/* Display correctly filled-in fields with a green background */

input:valid, textarea:valid {
  background: #fff;
}


/* The Send and Cancel buttons */

input[type="submit"], input[type="button"] {
  float: right;
  margin: 2em 1em 0 1em;
  width: 7em;
  padding: .5em;
  border: 1px solid #666;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  border-radius: 10px;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #000;
  background: #2CB1E9;
  font-size: 13px;
  line-height: 1em;
  font-weight: bold;
  /*opacity: .7; */ 
  -webkit-appearance: none;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

input[type="submit"]:hover,
input[type="submit"]:active,
input[type="button"]:hover,
input[type="button"]:active {
  cursor: pointer;
  /* opacity: .1; */
}

input[type="submit"]:active, input[type="button"]:active {
  color: #333;
  background: #eee;
  -moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
}

input[type="button"] {
  background: #f33;
}


.links
{
	color:black;
	
	}

.links:active,.links:visited
{
	color:black;
	
	}
	
.links:hover
{
	color:blue;
	}
	
.icon
{
font-weight:bold;
text-decoration:none;
}

.icon:active,.icon:visited
{
	font-weight:bold;
	color: blue; 
text-decoration:none;
	}
	
.icon:hover
{
	color:grey;
	}
.paypal
{
width:168px;
height:73px;
margin-left:65px;
}